/**/

.category-promo {
	display: block;
	margin-bottom: 30px;
}

.category-promo .pic {
	display: block;
	position: relative;
	background: #fff;
	border: 1px solid #ddd;
	overflow: hidden;
}

.category-promo .pic:before {
	display: block;
	content: "";
	width: 100%;
	padding-top: 100%;
}

.category-promo .pic img {
	display: block;
	max-width: 100%;
	max-height: 100%;
	
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

.category-promo figcaption {
	font-size: 1.2em;
	color: #000;
	height: 2.6em;
	overflow: hidden;
}
